



/*
 ************************
 * Basics
 ************************
 */

body {
    font-family: roboto, sans;
    font-size: 110%;
    text-align: left;
    color: #222;
}

body * {
    line-height: 1.2em;
}

h1, h2 {
    text-align: center;
    font-family: roboto, sans;
    color: #444;
    margin-top: 1em;
    margin-bottom: 1em;
}
h1 {font-size: 2.7em;}
#content h1 {font-size: 2.0em;}
#content h2 {font-size: 1.6em;}
#content h3 {
    font-size: 1.3em;
    text-align: left;
    font-weight: bold;
    font-family: roboto, sans;
    color: #444;
    margin-top: 2em;
    margin-bottom: 1em;
}
#content h4 {
    font-size: 1.2em;
    text-align: left;
    font-weight: normal;
    font-family: roboto, sans;
    color: #444;
    margin-top: 1em;
    margin-bottom: 1em;
}

img, video {
    border: solid 1px #BBB;
}

img {
    display:block;
    max-width: 90%;
    height: auto;
    margin: 0 auto;
    padding: 0;
}

video {
    height: auto;
    width: 100%;
}

p {
    margin-top: 1em;
    margin-bottom: 1.5em;
}

code {
    font-size: 1em;
    font-family: source-code-pro, monospace;
    border: 1px solid #DDD;
    padding: 0.0em 0.2em;
    background: #F8F8F8;
}

pre {
    font-size: 1em;
    font-family: source-code-pro, monospace;
    border: 1px solid #DDD;
    padding: 0.5em 1em;
    margin: 1.5em 1.5em;
    background: #FAFAFA;
}

pre code {
    font-size: 1em;
    font-family: source-code-pro, monospace;
    padding: 0;
    border: none;
    background: #FAFAFA;
}

b {
    font-weight: bold;
}

blockquote {
    margin-left: 2em;
    margin-right: 3em;
    padding-left: 1em;
    font-style: oblique;
    border-left: 2px solid #DDD;
    color: #555;
}

table {
    margin: 1em 0 1em 1.5em;
    border: 1px solid #DDD;
}

table b {
    font-weight: bold;
    color: #333;
}

table td {
    padding: 0.25em 1em;
    border: 1px solid #DDD;
}

table tr:nth-child(even) {
    background-color: #FAFAFA;
}

hr {
    border: none;
    border-top: 1px solid #CCC;
}


/*
 ************************
 * Layout
 ************************
 */

body {
    background-color: #FFF;
}

header {
    background-color: #222;
    background-image: url("/images/banner.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    margin-bottom: 2.5em;
    box-shadow: 0 0 4px 0 #888;
}

header h1, header h2 {
    font-family: oswald-light, sans;
}

header #site_title {
    text-shadow: 0 0 0.5em #000;
    padding: 3em 1em;
}

header #site_title h1 {
    margin-top: 0;
    margin-bottom: 0;
}

header #site_title h2 {
    font-size: 1.5em;
    font-weight: normal;
    margin-top: 0.25em;
    margin-bottom: 0;
}

header #site_title h1, header #site_title h2, header #site_title a {
    color: #EEE;
}

header #site_title a:hover {
    color: #EEE;
    text-decoration: none;
}

#top_nav {
    width: 100%;
    font-size: 1em;
    background-color: #333;
    color: #DDD;
    padding: 0.5em 0 0.5em 0;
    text-align: center;
}

#top_nav img {
    display:inline;
    margin: -0.07em 0 0 0;
    padding: 0;
    border: none;
    opacity: 0.85;
    width: 1.5em;
}

#top_nav img:hover {
    opacity: 1.0;
}

#top_nav a#github_link {
    float: right;
    margin-right: 0.7em;
    margin-left: 0;
}

#top_nav a {
    color: #DDD;
    margin: 0 1em 0 1em;
}

#top_nav a:hover {
    color: #FFF;
    text-decoration: none;
}

#content {
     max-width: 48em;
     margin: 0 auto;
}

.post, #archive, #about {
    background-color: #FFF;
    padding: 1em 3em 1em 3em;
    margin: 1em 1em 3em 1em;
    box-shadow: 1px 1px 4px 2px #DDD;
}

.post.alone, #archive.alone, #about.alone {
    padding-top: 0;
    padding-bottom: 0;
    box-shadow: none;
}

footer {
    text-align: center;
    font-size: 0.8em;
    color: #DDD;
    background-color: #333;
    padding: 0.2em 1em 0.2em 1em;
    margin: 1em 0 0 0;
    box-shadow: 0 0 4px 0 #888;
}

footer p {
    margin-top: 1em;
    margin-bottom: 1em;
}

#page_nav {
    margin-top: -1em;
    margin-bottom: 2em;
}

.newer_page {
    text-align: left;
    margin-left: 2em;
}

.older_page {
    float: right;
    text-align: right;
    margin-right: 2em;
}

.newer_page a, .older_page a {
    font-size: 0.9em;
    font-weight: bold;
    color: #777;
}

.newer_page a:hover, .older_page a:hover {
    color: #666;
}

footer a {
    color: #AAF;
}

#archive h1 {
    margin-top: 0.5em;
}

.post h1 {
    margin-top: 0.1em;
    margin-bottom: 1em;
}

.post.alone h1 {
    font-size: 2.4em;
}

.post_contents * {
    line-height: 1.5em;
}

h1 a:hover {
    color: #FFF;
}

#content h1, #content h1 a {
    color: #444;
}

#content h1 a:hover {
    color: #44A;
}

.post .date {
    font-size: 0.8em;
    color: #BBB;
    text-align: right;
    margin-right: -2em;
}

header ul {
    margin-top: -5.5em;
    margin-bottom: 3.0em;
    padding: 0;
    list-style-type: none;
    text-align: left;
}

header li {
    margin: 0;
    display: list-item;
    padding: 0.2em 1em;
}

header li a {
    font-weight: bold;
    color: #777;
}

header li a:hover {
    color: #666;
}
